Wymagania

System Kalix jest programem wykonywalnym i nie wymaga instalowania - wystarczy przegrać wymagane pliki do katalogu na komputerze, na którym będzie uruchomiony.

Aplikacja jest napisana w technologii .NET i wymaga zainstalowanego środowiska .NET Framework w wersji 3.5, które można ściągnąć stąd:
http://www.microsoft.com/downloads/details.aspx?familyid=333325FD-AE52-4E35-B531-508D977D32A6&displaylang=pl

WebService wymaga PHP w wersji 5.0 lub wyższej.

 


Poprzednia strona: Obsługiwane sklepy
Następna strona: Instrukcja obsługi Kalix